.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/601934/aade8659-e8c8-4492-bb21-878ffc907194.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.ds-more-giveaway-message {
    background: #f6f6f6;
}
#ds-login-static .ds-bg-dark .ds-alert p {
    color: #fff;
    display: block;
}
.ds-btn:hover {
    background: #E58C95;
}
.ds-listing .ds-listing-actions .ds-utility-nav>div a.ds-btn.stretch.ds-btn-large.ds-btn-ical.upvoted, .ds-listing .ds-listing-actions .ds-utility-nav>div a.ds-btn.stretch.ds-btn-large.ds-btn-ical:hover {
    color: #e6797f !important;
}

.ds-rsvp-giveaway-share-links {
display:none !important;
}
.ds-listing[data-permalink="/events/2024/6/28/58th-annual-sawdust-art-festival-in-laguna-beach-tickets"] .ds-cover-image {
    background-image: url(https://dostuff-assets.s3.amazonaws.com/property_asset/78783/sawdust-cover.jpg) !important;
    background-image:url(https://dostuff-assets.s3.amazonaws.com/property_asset/78788/1723561474.jpg)  !important;
background-size: cover !important;
    background-position: center center !important;
}


body[data-action="events/new"] input#event_begin_date,
body[data-action="events/edit"] input#event_begin_date,
body[data-action="events/create"] .chzn-container-single .chzn-single span,
body[data-action="events/new"] .chzn-container-single .chzn-single span {color: #000;}


.ds-domore-giveaway-offer-clipboard img.ds-mobile {display:none;}
@media (max-width:787px) {
.ds-domore-giveaway-offer-clipboard img.ds-desktop {display:none !important;}
.ds-domore-giveaway-offer-clipboard img.ds-mobile {display:block !important;}
.ds-event-detail .ds-event-detail-main .ds-venue-name a h2 span {
    white-space: normal;
}
}

/*Artists Icons fix*/
.ds-listings-header .ds-detail-meta a{
overflow: visible !important;
}





form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}


.ds-listing a.ds-btn-win .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}


html body .ds-listing a.ds-btn-win:hover .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #ffffff;
    line-height: 1;
}




.radix-themes label,
.clipboard-form label {
    font-family: 'Roboto';
}

.clipboard-inject h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

.radix-themes ul {
    list-style: disc;
    padding-left:1.25rem;
}

.radix-themes .hr-line {
    width:100%;
}
.rt-Card h2 {
    text-transform: none;
    font-family: 'Roboto';
    font-weight:700;
    letter-spacing:0;
    line-height:1.25;
}
@media (max-width:787px) {
.radix-themes ul {
    margin-top: 6px !important;
}
.rt-Card {
    padding: 12px 20px 20px !important;
}
.rt-Card h2 {
    line-height:1.275;
    font-size: 1.725em;
    text-transform: none;
}
.radix-themes .hr-line {
   margin: .75em 0;
}
}

